<div class="container-fluid">
    <div class="row-fluid">
        <div class="col-3">
             {% include('partials/left_submenu.html.twig')%}
        </div>
        <div class="col-9">
            <div class="row-fluid">
                <div class="col">
                    {% include('partials/form_search_cursos.html.twig') with {'alumnos':cursos}%}
                </div>
            </div>
            <hr>
            <div class="row-fluid">
                <div class="col" id="divRsultReportes">
                    {% include('partials/table_cursos.html.twig')%}
                </div>
            </div>            
        </div>
    </div>
</div>
<div id="spinner"></div>